rematch - Bug #608
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Detail publish khéng hié€n thi thong tin publish

12/05/2024 04:39 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/19

0 Cac budc tai hién:
1. Tai man search
2. Truy cap detail man publish ki€m tra hi€n thj

0 Két qua hién tai:
Khong hién thj thdng tin publish

0 Két qua mong mudn:
Hién thj théng tin publish

History

#1 - 12/05/2024 04:39 AM - Nguyén Tra
- File 189.jpg added

#2 - 12/05/2024 04:39 AM - Nguyén Tra
- Description updated

#3 - 12/05/2024 05:00 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/05/2024 05:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/05/2024 05:00 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/05/2024 07:02 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
